msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2020-04-27T18:45:54+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.2.0\n"
"X-Domain: kit\n"

#: search.php:12
#: search.php:31
msgid "Search"
msgstr "Suchen"

#: search.php:26
msgid "Search for"
msgstr "Suchen nach"

#: search.php:49
msgid "Showing results from"
msgstr "Anzeige der Ergebnisse"

#: search.php:56
#: search.php:83
msgid "< Previous"
msgstr "< Zurück"

#: search.php:57
#: search.php:84
msgid "Next >"
msgstr "Nächste >"

#: search.php:59
#: search.php:86
msgid "Page "
msgstr "Seite "
